Subject: Re: bug#77299: eww-auto-rename-buffer 'title interaction with eww-readable-urls

From: Jim Porter <[email-masked]>
Date: Wed, 11 Jun 2025 10:11:03 -0700

On 6/9/2025 6:38 AM, Keith Amidon wrote:
> A quick update on this: I've been using the version of eww-display-html 
> quoted below regularly since I last commented on the bug about a month 
> ago and think it is working fine. If the approach seems acceptable, I'd 
> be happy to prepare a patch to send to emacs-devel.   --- Keith

I think I'd prefer a solution that doesn't require a workaround like 
this. If we could get a fix that resolves this issue without the 
workaround, I think that would be best. The code would be more 
maintainable, and we'd likely have fewer problems in this area in the 
future.